Nessus Network Monitor < 6.0.1 多個弱點 (TNS-2022-10)

critical Nessus Plugin ID 161211

Synopsis

遠端主機上安裝的弱點掃描器受到多個弱點影響。

描述

遠端主機上安裝的 Nessus Network Monitor (NNM) 版本早於 6.0.1。因此,它會受到第三方軟體中的多個弱點影響。

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼作出判斷。

解決方案

升級至 Nessus Network Monitor 6.0.0 或更新版本。

另請參閱

https://www.tenable.com/security/tns-2022-10

Plugin 詳細資訊

嚴重性: Critical

ID: 161211

檔案名稱: nnm_6_0_1.nasl

版本: 1.3

類型: local

代理程式: windows, macosx, unix

系列: Misc.

已發布: 2022/5/16

已更新: 2022/6/3

支持的傳感器: Nessus Agent

風險資訊

VPR

風險因素: High

分數: 7.7

CVSS v2

風險因素: High

基本分數: 7.5

時間分數: 5.9

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:POC/RL:OF/RC:C

CVSS 評分資料來源: CVE-2021-3711

CVSS v3

風險因素: Critical

基本分數: 9.8

時間分數: 8.8

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:P/RL:O/RC:C

弱點資訊

CPE: cpe:/a:tenable:nnm

必要的 KB 項目: installed_sw/Tenable NNM, Host/nnm_installed

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2022/5/9

弱點發布日期: 2022/5/9

參考資訊

CVE: CVE-2021-3711, CVE-2021-3712, CVE-2021-4160, CVE-2021-41182, CVE-2021-41183, CVE-2021-41184, CVE-2022-0778